-- MySQL dump 10.13  Distrib 5.1.41, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: ngdd_db
-- ------------------------------------------------------
-- Server version	5.1.41-3ubuntu12.7

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `feedback`
--

DROP TABLE IF EXISTS `feedback`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feedback` (
  `feedback_id` int(10) NOT NULL AUTO_INCREMENT,
  `comment` varchar(2048) NOT NULL,
  `email` varchar(512) NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`feedback_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feedback`
--

LOCK TABLES `feedback` WRITE;
/*!40000 ALTER TABLE `feedback` DISABLE KEYS */;
/*!40000 ALTER TABLE `feedback` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log`
--

DROP TABLE IF EXISTS `log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `log_user` int(5) unsigned NOT NULL DEFAULT '0',
  `log_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log`
--

LOCK TABLES `log` WRITE;
/*!40000 ALTER TABLE `log` DISABLE KEYS */;
/*!40000 ALTER TABLE `log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `process`
--

DROP TABLE IF EXISTS `process`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `process` (
  `process_id` int(11) NOT NULL AUTO_INCREMENT,
  `image_id` int(11) NOT NULL,
  `process_name` enum('Delete','Rotate 90','Rotate 180','Rotate 270','Category','Other','Unchecked') NOT NULL DEFAULT 'Unchecked',
  PRIMARY KEY (`process_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `process`
--

LOCK TABLES `process` WRITE;
/*!40000 ALTER TABLE `process` DISABLE KEYS */;
/*!40000 ALTER TABLE `process` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property`
--

DROP TABLE IF EXISTS `property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `property` (
  `property_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `property_name` varchar(50) NOT NULL,
  `property_uri` varchar(100) DEFAULT NULL,
  `property_rev` int(11) NOT NULL,
  PRIMARY KEY (`property_id`)
) ENGINE=MyISAM AUTO_INCREMENT=261 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property`
--

LOCK TABLES `property` WRITE;
/*!40000 ALTER TABLE `property` DISABLE KEYS */;
INSERT INTO `property` VALUES (1,'known to contain','RP1.known_to_contain',101),(101,'is found within','RP1I.is_found_within',1),(2,'depicts object status','RP2.depicts_object_status',102),(102,'is object status depicted in','RP2I.is_object_status_depicted_in',2),(3,'depicts aspect','RP3.depicts_aspect',103),(103,'is the aspect depicted in','RP3I.is_the_aspect_depicted_in',3),(4,'died in','RP4.died_in',104),(104,'is the death of','RP4I.is_the_death_of',4),(5,'has bit depth','RP5.has_bit_depth',105),(105,'is the bit depth of','RP5I.is_the_bit_depth_of',5),(6,'has capture light source','RP6.has_capture_light_source',106),(106,'is the capture light source for','RP6I.is_the_capture_light_source_for',6),(7,'has capture technique','RP7.has_capture_technique',107),(107,'is the capture technique for','RP7I.is_the_capture_technique_for',7),(8,'has colour space','RP8.has_colour_space',108),(108,'is the colour space of','RP8I.is_the_colour_space_of',8),(9,'has curator','RP9.has_curator',109),(109,'is a curator of','RP9I.is_a_curator_of',9),(10,'has current location','RP10.has_current_location',110),(110,'is the current location of','RP10I.is_the_current_location_of',10),(11,'has current position','RP11.has_current_position',111),(111,'is the current position of','RP11I.is_the_current_position_of',11),(12,'has depth in cm','RP12.has_depth_in_cm',112),(112,'is the depth in cm of','RP12I.is_the_depth_in_cm_of',12),(13,'has diameter in cm','RP13.has_diameter_in_cm',113),(113,'is the diameter in cm of','RP13I.is_the_diameter_in_cm_of',13),(14,'has file size','RP14.has_file_size',114),(114,'is the file size of','RP14I.is_the_file_size_of',14),(15,'has format','RP15.has_format',115),(115,'is the format of','RP15I.is_the_format_of',15),(16,'has height in cm','RP16.has_height_in_cm',116),(116,'is the height in cm of','RP16I.is_the_height_in_cm_of',16),(17,'has identifier','RP17.has_identifier',117),(117,'is an identifier for','RP17I.is_an_identifier_for',17),(18,'has label','RP18.has_label',118),(118,'is a label for','RP18I.is_a_label_for',18),(19,'has magnification','RP19.has_magnification',119),(119,'is the magnification for','RP19I.is_the_magnification_for',19),(20,'has medium','RP20.has_medium',120),(120,'is a medium of','RP20I.is_a_medium_of',20),(21,'has origin type','RP21.has_origin_type',121),(121,'is the origin type of','RP21I.is_the_origin_type_of',21),(22,'has original location','RP22.has_original_location',122),(122,'is the original location of','RP22I.is_the_original_location_of',22),(23,'has final position','RP23.has_final_position',123),(123,'is the final position of','RP23I.is_the_final_position_of',23),(24,'has owner','RP24.has_owner',124),(124,'is an owner of','RP24I.is_an_owner_of',24),(25,'has previous identifier','RP25.has_previous_identifier',125),(125,'is a previous identifier for','RP25I.is_a_previous_identifier_for',25),(26,'has previous name','RP26.has_previous_name',126),(126,'is a previous name of','RP26I.is_a_previous_name_of',26),(27,'has previous location','RP27.has_previous_location',127),(127,'is a previous location of','RP27I.is_a_previous_location_of',27),(28,'has previous owner','RP28.has_previous_owner',128),(128,'is a previous owner of','RP28I.is_a_previous_owner_of',28),(29,'has starting position','RP29.has_starting_position',129),(129,'is the starting position of','RP29I.is_the_starting_position_of',29),(30,'has pyramid','RP30.has_pyramid',130),(130,'is the pyramid of','RP30I.is_the_pyramid_of',30),(31,'has short title','RP31.has_short_title',131),(131,'is the short title of','RP31I.is_the_short_title_of',31),(32,'has support','RP32.has_support',132),(132,'is the support for','RP32I.is_the_support_for',32),(33,'has technique','RP33.has_technique',133),(133,'is a technique of','RP33I.is_a_technique_of',33),(34,'has title','RP34.has_title',134),(134,'is the title of','RP34I.is_the_title_of',34),(35,'has type','RP35.has_type',135),(135,'is type of','RP35I.is_type_of',35),(36,'has width in cm','RP36.has_width_in_cm',136),(136,'is the width in cm of','RP36I.is_the_width_in_cm_of',36),(37,'is a detail','RP37.is_a_detail',137),(137,'has detail','RP37I.has_detail',37),(38,'is derived from','RP38.is_derived_from',138),(138,'used to derive','RP38I.used_to_derive',38),(39,'is related to school','RP39.is_related_to_school',139),(139,'is a related school of','RP39I.is_a_related_school_of',39),(40,'is related to','RP40.is_related_to',140),(140,'is related to','RP40I.is_related_to',40),(41,'took place during','RP41.took_place_during',141),(141,'includes the event','RP41I.includes_the_event',41),(42,'was born in','RP42.was_born_in',142),(142,'is the birth of','RP42I.is_the_birth_of',42),(43,'was carried out by','RP43.was_carried_out_by',143),(143,'carried out','RP43I.carried_out',43),(44,'was conserved by','RP44.was_conserved_by',144),(144,'conserved','RP44I.conserved',44),(45,'was coordinated by','RP45.was_coordinated_by',145),(145,'coordinated','RP45I.coordinated',45),(47,'was produced using','RP47.was_produced_using',147),(147,'was used to produce','RP47I.was_used_to_produce',47),(48,'was dissolved during','RP48.was_dissolved_during',148),(148,'includes the dissolution of','RP48I.includes_the_dissolution_of',48),(49,'was edited by','RP49.was_edited_by',149),(149,'edited','RP49I.edited',49),(50,'was edited during','RP50.was_edited_during',150),(150,'includes the editing of','RP50I.includes_the_editing_of',50),(51,'was formed during','RP51.was_formed_during',151),(151,'includes the formation of','RP51I.includes_the_formation_of',51),(52,'was part of','RP52.was_part_of',152),(152,'used to include','RP52I.used_to_include',52),(53,'was produced by','RP53.was_produced_by',153),(153,'produced','RP53I.produced',53),(54,'was produced during','RP54.was_produced_during',154),(154,'includes the production of','RP54I.includes_the_production_of',54),(55,'was written by','RP55.was_written_by',155),(155,'wrote','RP55I.wrote',55),(56,'has name','RP56.has_name',156),(156,'is the name for','RP56I.is_the_name_for',56),(57,'has comment','RP57.has_comment',157),(157,'is the comment for','RP57I.is_the_comment_for',57),(58,'has value','RP58.has_value',158),(158,'is the value of','RP58I.is_the_value_of',58),(59,'has description','RP59.has_description',159),(159,'is the description of','RP59I.is_the_description_of',59),(60,'has previous description','RP60.has_previous_description',160),(160,'is a previous description for','RP60I.is_a_previous_description_for',60),(61,'has start date','RP61.has_start_date',161),(161,'included the start of','RP61I.included_the_start_of',61),(62,'has end date','RP62.has_end_date',162),(162,'included the end of','RP62I.included_the_end_of',62),(63,'had start location','RP63.had_start_location',163),(163,'was a starting location for','RP63I.was_a_starting_location_for',63),(64,'had final location','RP64.had_final_location',164),(164,'was a finishing location for','RP64I.was_a_finishing_location_for',64),(65,'had temporary location','RP65.had_temporary_location',165),(165,'was a temporary location for','RP65I.was_a_temporary_location_for',65),(66,'also involved','RP66.also_involved',166),(166,'was involved in','RP66I.was_involved_in',66),(67,'was loaned','RP67.was_loaned',167),(167,'included the loan of','RP67I.included_the_loan_of',67),(68,'was acquired','RP68.was_acquired',168),(168,'included the acquisition of','RP68I.included_the_acquisition_of',68),(69,'was commissioned','RP69.was_commissioned',169),(169,'included the commissioning of','RP69I.included_the_commissioning_of',69),(70,'was conserved','RP70.was_conserved',170),(170,'included the conservation of','RP70I.included_the_conservation_of',70),(71,'was modified','RP71.was_modified',171),(171,'included the modification of','RP71I.included_the_modification_of',71),(72,'was produced','RP72.was_produced',172),(172,'included the production of','RP72I.included_the_production_of',72),(73,'was edited','RP73.was_edited',173),(173,'included the editing of','RP73I.included_the_editing_of',73),(74,'was moved','RP74.was_moved',174),(174,'included the moving of','RP74I.included_the_moving_of',74),(75,'had life','RP75.had_life',175),(175,'included the life of','RP75I.included_the_life_of',75),(76,'changed position','RP76.changed_position',176),(176,'included the a change of position for','RP76I.included_the_a_change_of_position_for',76),(77,'has latitude','RP77.has_latitude',177),(177,'is the latitude of','RP77I.is_the_latitude_of',77),(78,'has longitude','RP78.has_longitude',178),(178,'is the longitude of','RP78I.is_the_longitude_of',78),(79,'is depicted in','RP79.is_depicted_in',179),(179,'depicts','RP79I.depicts',79),(80,'is described in','RP80.is_described_in',180),(180,'describes','RP80I.describes',80),(81,'is referred to in','RP81.is_referred_to_in',181),(181,'refers to','RP81I.refers_to',81),(82,'was examined','RP82.was_examined',182),(182,'included the examination of','RP82I.included_the_examination_of',82),(83,'was published','RP83.was_published',183),(183,'indicates if it was published','RP83I.indicates_if_it_was_published',83),(84,'has reference','RP84.has_reference',184),(184,'is the reference for','RP84I.is_the_reference_for',84),(86,'has no of pyramidal levels','RP86.has_no_of_pyramidal_levels',186),(186,'is the no of pyramidal levels of','RP86I.is_the_no_of_pyramidal_levels_of',86),(87,'has actor','RP87.has_actor',187),(187,'was the actor involved in','RP87I.was_the_actor_involved_in',87),(88,'has role','RP88.has_role',188),(188,'was the role of','RP88I.was_the_role_of',88),(89,'has birth place','RP89.has_birth_place',189),(189,'is the birth place of','RP89I.is_the_birth_place_of',89),(90,'is located within','RP90.is_located_within',190),(190,'contains the location of','RP90I.contains_the_location_of',90),(91,'has relative width','RP91.has_relative_width',191),(191,'is the relative width of','RP91I.is_the_relative_width_of',91),(92,'has relative height','RP92.has_relative_height',192),(192,'is the relative height of','RP92I.is_the_relative_height_of',92),(93,'has relative top position','RP93.has_relative_top_position',193),(193,'is the relative top position of','RP93I.is_the_relative_top_position_of',93),(94,'has relative left position','RP94.has_relative_left_position',194),(194,'is the relative left position of','RP94I.is_the_relative_left_position_of',94),(95,'has file name','RP95.has_file_name',195),(195,'is the file name of','RP95I.is_the_file_name_of',95),(96,'has file path','RP96.has_file_path',196),(196,'is the file path of','RP96I.is_the_file_path_of',96),(97,'has sample site','RP97.has_sample_site',197),(197,'is the sample site of','RP97I.is_the_sample_site_of',97),(98,'is in project category','RP98.is_in_project_category',198),(198,'includes','RP98I.includes',98),(99,'is part of','RP99.is_part_of',199),(199,'includes','RP99I.includes',99),(100,'has language','RP100.has_language',200),(200,'is the language of','RP100I.is_the_language_of',100),(201,'is current keeper of','RP201.is_current_keeper_of',202),(202,'has current keeper','RP201I.has_current_keeper',201),(203,'is taken from','RP203.is_taken_from',204),(204,'is quoted in','RP203I.is_quoted_in',203),(205,'was originally written during','RP205.was_originally_written_during',206),(206,'is quoted in','RP205I.is_quoted_in',205),(207,'has display name','RP207.has_display_name',208),(208,'is the display name for','RP207I.is_the_display_name_for',207),(209,'has time-span','RP209.has_time-span',210),(210,'is time-span for','RP209I.is_time-span_for',209),(211,'has probable time-span','RP211.has_probable_time-span',212),(212,'is the probably time-span for','RP211I.is_the_probably_time-span_for',211),(213,'has possible time-span','RP213.has_possible_time-span',214),(214,'is a possible time-span for','RP213I.is_a_possible_time-span_for',213),(215,'has acted in the role of an','RP215.has_acted_in_the_role_of_an',216),(216,'is a role carried out by','RP215I.is_a_role_carried_out_by',215),(217,'was active during','RP217.was_active_during',218),(218,'included an active period for','RP217I.included_an_active_period_for',217),(219,'was documented during','RP219.was_documented_during',220),(220,'included the documentation of','RP219I.included_the_documentation_of',219),(221,'was exhibited during','RP221.was_exhibited_during',222),(222,'included the exhibition of','RP221I.included_the_exhibition_of',221),(223,'is a sub class of','RP223.is_a_sub_class_of',224),(224,'has the sub class','RP223I.has_the_sub_class',223),(225,'has width in pixels','RP225.has_width_in_pixels',226),(226,'is the width in pixels of','RP225I.is_the_width_in_pixels_of',225),(227,'has height in pixels','RP227.has_height_in_pixels',228),(228,'is the height in pixels of','RP227I.is_the_height_in_pixels_of',227),(229,'needs attention','RP229.needs_attention',230),(230,'attention needed','RP229I.attention_needed',229),(231,'is display image for','RP231.is_display_image_for',232),(232,'has the display image','RP231I.has_the_display_image',231),(233,'has caption','RP233.has_caption',234),(234,'is the caption for','RP233I.is_the_caption_for',233),(235,'has order code','RP235.has_order_code',236),(236,'is the order code for','RP235I.is_the_order_code_for',235),(237,'has content','RP237.has_content',238),(238,'is the content for','RP237I.is_the_content_for',237),(239,'has location','RP239.has_location',240),(240,'is the location for','RP239I.is_the_location_for',239),(241,'is public','RP241.is_public',242),(242,'is public status of','RP241I.is_public_status_of',241),(243,'has pyramid server','RP243.has_pyramid_server',244),(244,'is the pyramidal server for','RP243I.is_the_pyramidal_server_for',243),(245,'has website','RP245.has_website',246),(246,'is the website for','RP245I.is_the_website_for',245),(247,'has logo','RP247.has_logo',248),(248,'is the logo for','RP247I.is_the_logo_for',247),(249,'has credit line','RP249.has_credit_line',250),(250,'is the credit line for','RP249I.is_the_credit_line_for',249),(252,'is transcribed in','RP251I.is_transcribed_in',251),(251,'was transcribed from','RP251.was_transcribed_from',252),(253,'has web server','RP253.has_web_server',254),(254,'is the web server for','RP253I.is_the_web_server_for',253),(255,'has web path','RP255.has_web_path',256),(256,'is the web path for','RP255I.is_the_web_path_for',255),(257,'has external link','RP257.has_external_link',258),(258,'is an external link for','RP257I.is_an_external_link_for',257),(259,'has thumbnail','RP259.has_thumbnail',260),(260,'is the thumbnail of','RP259I.is_the_thumbnail_of',259);
/*!40000 ALTER TABLE `property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `thing`
--

DROP TABLE IF EXISTS `thing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `thing` (
  `thing_id` int(10) NOT NULL AUTO_INCREMENT,
  `thing_type` int(10) NOT NULL,
  PRIMARY KEY (`thing_id`)
) ENGINE=MyISAM AUTO_INCREMENT=259 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `thing`
--

LOCK TABLES `thing` WRITE;
/*!40000 ALTER TABLE `thing` DISABLE KEYS */;
INSERT INTO `thing` VALUES (2,234),(3,56),(7,234),(8,56),(11,232),(12,234),(13,56),(14,235),(15,56),(17,234),(18,56),(22,234),(23,56),(26,232),(28,56),(29,235),(30,56),(85,65),(86,235),(87,56),(88,65),(89,235),(90,56),(91,65),(92,235),(93,56),(94,64),(95,235),(96,56),(97,64),(98,235),(99,56),(142,65),(143,235),(144,56),(250,65),(251,235),(252,56),(253,64),(254,235),(255,56),(256,65),(257,235),(258,56);
/*!40000 ALTER TABLE `thing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `todo_category`
--

DROP TABLE IF EXISTS `todo_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `todo_category` (
  `todo_category_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `todo_category_name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`todo_category_id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `todo_category`
--

LOCK TABLES `todo_category` WRITE;
/*!40000 ALTER TABLE `todo_category` DISABLE KEYS */;
INSERT INTO `todo_category` VALUES (1,'Bug Report'),(2,'Feedback'),(3,'Long Term'),(4,'Short Term'),(5,'Improvements'),(6,'Web Design');
/*!40000 ALTER TABLE `todo_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `todo_done`
--

DROP TABLE IF EXISTS `todo_done`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `todo_done` (
  `done_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `done_user` int(5) unsigned NOT NULL DEFAULT '1',
  `done_todo_user` int(5) unsigned NOT NULL DEFAULT '1',
  `done_update_user` int(5) DEFAULT NULL,
  `done_date` date NOT NULL DEFAULT '0000-00-00',
  `done_todo_date` date NOT NULL DEFAULT '0000-00-00',
  `done_update` date DEFAULT NULL,
  `done_category_id` smallint(6) NOT NULL DEFAULT '0',
  `done_details` text NOT NULL,
  PRIMARY KEY (`done_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `todo_done`
--

LOCK TABLES `todo_done` WRITE;
/*!40000 ALTER TABLE `todo_done` DISABLE KEYS */;
/*!40000 ALTER TABLE `todo_done` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `todo_todo`
--

DROP TABLE IF EXISTS `todo_todo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `todo_todo` (
  `todo_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `todo_user` int(5) unsigned NOT NULL DEFAULT '1',
  `todo_update_user` int(5) unsigned DEFAULT NULL,
  `todo_date` date NOT NULL DEFAULT '0000-00-00',
  `todo_update` date DEFAULT NULL,
  `todo_category_id` smallint(6) NOT NULL DEFAULT '0',
  `todo_details` text NOT NULL,
  PRIMARY KEY (`todo_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `todo_todo`
--

LOCK TABLES `todo_todo` WRITE;
/*!40000 ALTER TABLE `todo_todo` DISABLE KEYS */;
/*!40000 ALTER TABLE `todo_todo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `triple`
--

DROP TABLE IF EXISTS `triple`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `triple` (
  `triple_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `subject` int(10) unsigned NOT NULL,
  `predicate` int(10) NOT NULL,
  `object` varchar(65000) COLLATE latin1_general_cs NOT NULL,
  PRIMARY KEY (`triple_id`),
  KEY `subject` (`subject`),
  KEY `predicate` (`predicate`),
  KEY `object` (`object`(1000))
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `triple`
--

LOCK TABLES `triple` WRITE;
/*!40000 ALTER TABLE `triple` DISABLE KEYS */;
INSERT INTO `triple` VALUES (1,2,18,'3'),(2,3,58,'English'),(3,3,100,'1'),(4,7,18,'8'),(5,8,58,'German'),(6,8,100,'1'),(7,11,56,'12'),(8,12,18,'13'),(9,13,58,'Spanish'),(10,13,100,'1'),(11,11,17,'14'),(12,14,18,'15'),(13,15,58,'es'),(14,15,100,'1'),(15,17,18,'18'),(16,18,58,'French'),(17,18,100,'1'),(18,22,18,'23'),(19,23,58,'Italian'),(20,23,100,'1'),(21,26,56,'27'),(22,28,58,'Latin'),(23,28,100,'1'),(24,26,17,'29'),(25,29,18,'30'),(26,30,58,'lt'),(27,30,100,'1'),(28,85,17,'86'),(29,86,18,'87'),(30,87,58,'Drying Oil'),(31,87,100,'1'),(32,88,17,'89'),(33,89,18,'90'),(34,90,58,'Poplar Panel'),(35,90,100,'1'),(36,91,17,'92'),(37,92,18,'93'),(38,93,58,'Wooden Panel'),(39,93,100,'1'),(40,88,223,'91'),(41,94,17,'95'),(42,95,18,'96'),(43,96,58,'Poplar'),(44,96,100,'1'),(45,88,1,'94'),(46,97,17,'98'),(47,98,18,'99'),(48,99,58,'Wood'),(49,99,100,'1'),(50,94,223,'97'),(51,91,1,'97'),(52,142,17,'143'),(53,143,18,'144'),(54,144,58,'Canvas'),(55,144,100,'1'),(56,250,17,'251'),(57,251,18,'252'),(58,252,58,'Yew Panel'),(59,252,100,'1'),(60,250,223,'91'),(61,253,17,'254'),(62,254,18,'255'),(63,255,58,'Yew'),(64,255,100,'1'),(65,250,1,'253'),(66,253,223,'97'),(67,257,18,'258'),(68,258,58,'Canvas, Transferred from Wood'),(69,258,100,'1'),(70,256,17,'257');
/*!40000 ALTER TABLE `triple` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `type`
--

DROP TABLE IF EXISTS `type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `type` (
  `type_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type_name` varchar(50) NOT NULL,
  `parent_id` int(11) unsigned NOT NULL,
  `type_order` tinyint(3) NOT NULL DEFAULT '0',
  `class` enum('yes','no') NOT NULL,
  `includeInRange` enum('yes','no') NOT NULL DEFAULT 'yes',
  `type_uri` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=288 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `type`
--

LOCK TABLES `type` WRITE;
/*!40000 ALTER TABLE `type` DISABLE KEYS */;
INSERT INTO `type` VALUES (57,'Thing',0,0,'yes','no','RC57.RRR_Entity'),(1,'Object',57,0,'yes','yes','RC1.Object'),(2,'Digital File',57,0,'yes','yes','RC2.Digital_File'),(3,'Event',57,0,'yes','yes','RC3.Event'),(4,'Actor',57,0,'yes','yes','RC4.Actor'),(5,'Time Span',63,0,'yes','yes','RC5.Time_Span'),(6,'Location',57,0,'yes','yes','RC6.Location'),(224,'Relative Location',6,0,'yes','yes','RC224.Relative_Location'),(221,'Geographical Location',6,0,'yes','yes','RC221.Geographical_Location'),(222,'Virtual Location',6,0,'yes','yes','RC222.Virtual_Location'),(63,'Stuff',57,0,'yes','no','RC63.Stuff'),(64,'Material',63,0,'yes','yes','RC64.Material'),(65,'Product',63,0,'yes','yes','RC65.Product'),(69,'Action',57,0,'no','no','RC69.Action'),(219,'Digital Data',57,0,'yes','no','RC219.Digital_Data'),(220,'Digital Text',219,0,'yes','yes','RC220.Digital_Text'),(231,'Other',57,0,'yes','no','RC231.Other'),(232,'Language',231,0,'yes','yes','RC232.Language'),(55,'Comment',231,0,'no','yes','RC55.Comment'),(56,'Label',231,0,'no','yes','RC56.Label'),(62,'Value',231,0,'no','yes','RC62.Value'),(263,'Caption',231,0,'no','yes','RC263.Caption'),(233,'Description',231,0,'no','yes','RC233.Description'),(265,'Content',231,0,'no','yes','RC265.Content'),(234,'Name',231,0,'no','yes','RC234.Name'),(235,'Identifier',231,0,'no','yes','RC235.Identifier'),(72,'Controlled List',57,0,'no','no','RC72.Controlled_List'),(73,'Role',72,0,'no','no','RC73.Role'),(74,'File Format',72,0,'no','no','RC74.File_Format'),(75,'Object Status',72,0,'no','no','RC75.Object_Status'),(76,'Aspect',72,0,'no','no','RC76.Aspect'),(77,'Light Source',72,0,'no','no','RC77.Light_Source'),(78,'Technique',72,0,'no','no','RC78.Technique'),(79,'Capture Technique',78,0,'no','no','RC79.Capture_Technique'),(81,'Production Technique',78,0,'no','no','RC81.Production_Technique'),(82,'Examination Technique',78,0,'no','no','RC82.Examination_Technique'),(83,'Modification Technique',78,0,'no','no','RC83.Modification_Technique'),(84,'Conservation Technique',78,0,'no','no','RC84.Conservation_Technique'),(85,'Colour Space',72,0,'no','no','RC85.Colour_Space'),(86,'Image Reference',72,0,'no','no','RC86.Image_Reference'),(136,'Positions',72,0,'no','no','RC136.Positions'),(95,'Capture Device',72,0,'no','no','RC95.Capture_Device'),(180,'Project Categories',72,0,'no','no','RC180.Project_Categories'),(227,'Boolean',72,0,'yes','no','RC227.Boolean'),(228,'yes',227,0,'yes','yes','RC228.Yes'),(229,'no',227,0,'yes','yes','RC229.No'),(242,'Bit Depth',72,0,'yes','no','RC242.Bit_Depth'),(243,'8',242,0,'yes','yes','RC243.8'),(244,'16',242,0,'yes','yes','RC244.16'),(245,'Main Menu',72,0,'yes','no','RC245.Main_Menu'),(246,'Home',245,0,'yes','yes','RC246.Home'),(247,'Objects',245,0,'yes','yes','RC247.Objects'),(248,'Institutions',245,0,'yes','yes','RC248.Institutions'),(249,'Artists',245,0,'yes','yes','RC249.Artists'),(250,'About Us',245,0,'yes','yes','RC250.About_Us'),(251,'Selected Object',72,0,'yes','no','RC251.Selected_Object'),(252,'InvNo:',251,0,'yes','yes','RC252.InvNo:'),(253,'Title:',251,0,'yes','yes','RC253.Title:'),(254,'Artist:',251,0,'yes','yes','RC254.Artist:'),(256,'Medium:',251,0,'yes','yes','RC256.Medium:'),(257,'Support:',251,0,'yes','yes','RC257.Support:'),(262,'Date:',251,0,'yes','yes','RC262.Date:'),(258,'Further Details',72,0,'yes','no','RC258.Further_Details'),(259,'Explore Documentation',258,0,'yes','yes','RC259.Explore_Documentation'),(260,'Explore Files',258,0,'yes','yes','RC260.Explore_Files'),(261,'Explore Texts:',258,0,'yes','yes','RC261.Explore_Texts:'),(42,'Artist',73,0,'no','yes','RC42.Artist'),(43,'Author',73,0,'no','yes','RC43.Author'),(44,'Editor',73,0,'no','yes','RC44.Editor'),(45,'Contributor',73,0,'no','yes','RC45.Contributor'),(46,'Conservator',73,0,'no','yes','RC46.Conservator'),(47,'Scientist',73,0,'no','yes','RC47.Scientist'),(48,'Photographer',73,0,'no','yes','RC48.Photographer'),(49,'Curator',73,0,'no','yes','RC49.Curator'),(50,'Museum',277,0,'no','yes','RC50.Museum'),(51,'Gallery',277,0,'no','yes','RC51.Gallery'),(52,'Laboratory',277,0,'no','yes','RC52.Laboratory'),(53,'University',277,0,'no','yes','RC53.University'),(71,'Storage',277,0,'no','yes','RC71.Storage'),(87,'Doc',74,0,'no','yes','RC87.Doc'),(88,'PDF',74,0,'no','yes','RC88.PDF'),(89,'Tiff',74,0,'no','yes','RC89.Tiff'),(90,'Jpeg',74,0,'no','yes','RC90.Jpeg'),(91,'Png',74,0,'no','yes','RC91.Png'),(92,'Txt',74,0,'no','yes','RC92.Txt'),(93,'Bmp',74,0,'no','yes','RC93.Bmp'),(94,'Vips',74,0,'no','yes','RC94.Vips'),(137,'DNG',74,0,'no','yes','RC137.DNG'),(138,'FFF',74,0,'no','yes','RC138.FFF'),(139,'Mpeg',74,0,'no','yes','RC139.Mpeg'),(140,'RAW',74,0,'no','yes','RC140.RAW'),(96,'Gallery Condition',75,0,'no','yes','RC96.Gallery_Condition'),(97,'After Cleaning',75,0,'no','yes','RC97.After_Cleaning'),(98,'After Cleaning and Restoration',75,0,'no','yes','RC98.After_Cleaning_and_Restoration'),(99,'After Cleaning Before Restoration',75,0,'no','yes','RC99.After_Cleaning_Before_Restoration'),(100,'After Conservation Before Restoration',75,0,'no','yes','RC100.After_Conservation_Before_Restoration'),(101,'After Relining',75,0,'no','yes','RC101.After_Relining'),(102,'After Repairs',75,0,'no','yes','RC102.After_Repairs'),(103,'After Restoration',75,0,'no','yes','RC103.After_Restoration'),(104,'After Treatment',75,0,'no','yes','RC104.After_Treatment'),(105,'Before Cleaning',75,0,'no','yes','RC105.Before_Cleaning'),(106,'Before Relining',75,0,'no','yes','RC106.Before_Relining'),(107,'Before Repairs',75,0,'no','yes','RC107.Before_Repairs'),(108,'Before Restoration',75,0,'no','yes','RC108.Before_Restoration'),(109,'Before Treatment',75,0,'no','yes','RC109.Before_Treatment'),(110,'Cleaning Tests',75,0,'no','yes','RC110.Cleaning_Tests'),(111,'During Cleaning',75,0,'no','yes','RC111.During_Cleaning'),(112,'During Further Cleaning',75,0,'no','yes','RC112.During_Further_Cleaning'),(113,'During Further Restoration',75,0,'no','yes','RC113.During_Further_Restoration'),(114,'During Relining',75,0,'no','yes','RC114.During_Relining'),(115,'During Repairs',75,0,'no','yes','RC115.During_Repairs'),(116,'During Restoration',75,0,'no','yes','RC116.During_Restoration'),(117,'During Treatment',75,0,'no','yes','RC117.During_Treatment'),(118,'Preliminary Cleaning Tests',75,0,'no','yes','RC118.Preliminary_Cleaning_Tests'),(119,'Other',75,0,'no','yes','RC119.Other'),(121,'Front',76,0,'no','yes','RC121.Front'),(122,'Back',76,0,'no','yes','RC122.Back'),(123,'Edge (Unspecified)',76,0,'no','yes','RC123.Edge_(Unspecified)'),(124,'Top Edge',76,0,'no','yes','RC124.Top_Edge'),(125,'Bottom Edge',76,0,'no','yes','RC125.Bottom_Edge'),(126,'Left Edge',76,0,'no','yes','RC126.Left_Edge'),(127,'Right Edge',76,0,'no','yes','RC127.Right_Edge'),(128,'3/4 View',76,0,'no','yes','RC128.3/4_View'),(129,'Side',76,0,'no','yes','RC129.Side'),(131,'Infra-red (Near)',77,0,'no','yes','RC131.Infra-red_(Near)'),(132,'Infra-red Reflectogram (Far)',77,0,'no','yes','RC132.Infra-red_Reflectogram_(Far)'),(133,'Ultra-Violet',77,0,'no','yes','RC133.Ultra-Violet'),(134,'Visible Light',77,0,'no','yes','RC134.Visible_Light'),(135,'X-Ray',77,0,'no','yes','RC135.X-Ray'),(141,'Canon EOS 1D',95,0,'no','yes','RC141.Canon_EOS_1D'),(142,'Canon EOS 1DS Mk II',95,0,'no','yes','RC142.Canon_EOS_1DS_Mk_II'),(143,'Data Cell Frame Grabber (IR Vidicon)',95,0,'no','yes','RC143.Data_Cell_Frame_Grabber_(IR_Vidicon)'),(144,'Derivative',95,0,'no','yes','RC144.Derivative'),(145,'Eversmart Supreme II',95,0,'no','yes','RC145.Eversmart_Supreme_II'),(146,'FlatBed Agfa Arcus II',95,0,'no','yes','RC146.FlatBed_Agfa_Arcus_II'),(147,'FlatBed Lanovia C-550',95,0,'no','yes','RC147.FlatBed_Lanovia_C-550'),(148,'Hasselblad CF-39MS',95,0,'no','yes','RC148.Hasselblad_CF-39MS'),(149,'Kodak Pro Back Plus',95,0,'no','yes','RC149.Kodak_Pro_Back_Plus'),(150,'Leitz Aristomet',95,0,'no','yes','RC150.Leitz_Aristomet'),(151,'MARC',95,0,'no','yes','RC151.MARC'),(152,'MARC II',95,0,'no','yes','RC152.MARC_II'),(153,'OSIRIS',95,0,'no','yes','RC153.OSIRIS'),(154,'SIRIS',95,0,'no','yes','RC154.SIRIS'),(155,'VASARI',95,0,'no','yes','RC155.VASARI'),(156,'Colour Negative',95,0,'no','yes','RC156.Colour_Negative'),(157,'Colour Transparency',95,0,'no','yes','RC157.Colour_Transparency'),(158,'Fibre based paper',95,0,'no','yes','RC158.Fibre_based_paper'),(159,'Inkjet',95,0,'no','yes','RC159.Inkjet'),(160,'Monochrome Negative',95,0,'no','yes','RC160.Monochrome_Negative'),(161,'Monochrome Positive',95,0,'no','yes','RC161.Monochrome_Positive'),(162,'P3000',95,0,'no','yes','RC162.P3000'),(163,'Not Applicable',79,0,'no','yes','RC163.Not_Applicable'),(164,'Raking Light',79,0,'no','yes','RC164.Raking_Light'),(165,'Raking Light from Left',79,0,'no','yes','RC165.Raking_Light_from_Left'),(166,'Raking Light from Right',79,0,'no','yes','RC166.Raking_Light_from_Right'),(167,'Macrophotography',79,0,'no','yes','RC167.Macrophotography'),(168,'Fluorescence',79,0,'no','yes','RC168.Fluorescence'),(169,'Digital Reprocessing',79,0,'no','yes','RC169.Digital_Reprocessing'),(170,'Emission Radiography',79,0,'no','yes','RC170.Emission_Radiography'),(171,'Optical Microscopy',79,0,'no','yes','RC171.Optical_Microscopy'),(120,'Not Applicable',85,0,'no','yes','RC120.Not_Applicable'),(130,'Lab',85,0,'no','yes','RC130.Lab'),(172,'RGB',85,0,'no','yes','RC172.RGB'),(173,'Greyscale',85,0,'no','yes','RC173.Greyscale'),(174,'Conservation',86,0,'no','yes','RC174.Conservation'),(175,'Discontinued Stock',86,0,'no','yes','RC175.Discontinued_Stock'),(176,'Hire Stock',86,0,'no','yes','RC176.Hire_Stock'),(177,'Master',86,0,'no','yes','RC177.Master'),(178,'Stock',86,0,'no','yes','RC178.Stock'),(179,'Working Master',86,0,'no','yes','RC179.Working_Master'),(181,'Historical Information',180,1,'no','yes','RC181.Historical_Information'),(182,'Art History',181,1,'no','yes','RC182.Art_History'),(183,'Provenance',181,2,'no','yes','RC183.Provenance'),(184,'General Bibliography',180,11,'no','yes','RC184.General_Bibliography'),(185,'Exhibition and Loan History',180,12,'no','yes','RC185.Exhibition_and_Loan_History'),(186,'Related Works',181,4,'no','yes','RC186.Related_Works'),(187,'Drawings',186,0,'no','yes','RC187.Drawings'),(188,'Copies',186,0,'no','yes','RC188.Copies'),(189,'Prints',186,0,'no','yes','RC189.Prints'),(190,'Tracings',186,0,'no','yes','RC190.Tracings'),(191,'Other Works',186,0,'no','yes','RC191.Other_Works'),(192,'Conservation',180,2,'no','yes','RC192.Conservation'),(193,'Conservation Dossiers',192,0,'no','yes','RC193.Conservation_Dossiers'),(194,'Conservation Archive',192,0,'no','yes','RC194.Conservation_Archive'),(195,'Framing',180,3,'no','yes','RC195.Framing'),(196,'Images of Frames',195,0,'no','yes','RC196.Images_of_Frames'),(197,'Frame Archive',195,0,'no','yes','RC197.Frame_Archive'),(198,'Materials & Techniques',180,4,'no','yes','RC198.Materials_And_Techniques'),(199,'Support and Preparatory Layers',198,0,'no','yes','RC199.Support_and_Preparatory_Layers'),(200,'Underdrawing Materials',198,0,'no','yes','RC200.Underdrawing_Materials'),(201,'Paint Binding Medium',198,0,'no','yes','RC201.Paint_Binding_Medium'),(202,'Pigments and Layer Structure',198,0,'no','yes','RC202.Pigments_and_Layer_Structure'),(203,'Microscopy',180,5,'no','yes','RC203.Microscopy'),(204,'Cross Sections',203,2,'no','yes','RC204.Cross_Sections'),(205,'Further Details',214,4,'no','yes','RC205.Further_Details'),(206,'Other Mounted Samples',203,3,'no','yes','RC206.Other_Mounted_Samples'),(207,'Infrared Examination',180,6,'no','yes','RC207.Infrared_Examination'),(208,'Infrared Photography',207,0,'no','yes','RC208.Infrared_Photography'),(209,'Infrared Reflectography',207,0,'no','yes','RC209.Infrared_Reflectography'),(210,'X-Ray Examination',180,7,'no','yes','RC210.X-Ray_Examination'),(211,'X-Ray Images',210,0,'no','yes','RC211.X-Ray_Images'),(212,'UV Examination',180,8,'no','yes','RC212.UV_Examination'),(213,'UV Images',212,0,'no','yes','RC213.UV_Images'),(214,'Visible Light Examination',180,9,'no','yes','RC214.Visible_Light_Examination'),(215,'Visible Light Images',214,0,'no','yes','RC215.Visible_Light_Images'),(216,'Thesaurus',180,0,'no','yes','RC216.Thesaurus'),(217,'References',180,0,'no','yes','RC217.References'),(218,'Object',180,0,'no','yes','RC218.Object'),(241,'Undefined',218,0,'no','yes','RC241.Undefined'),(67,'Written Document',1,0,'yes','no','RC67.Written_Document'),(13,'Book',67,0,'yes','yes','RC13.Book'),(14,'Document',67,0,'yes','yes','RC14.Document'),(21,'Dossier',67,0,'yes','yes','RC21.Dossier'),(22,'Catalogue',67,0,'yes','yes','RC22.Catalogue'),(27,'Letter',67,0,'yes','yes','RC27.Letter'),(28,'Note',67,0,'yes','yes','RC28.Note'),(12,'Painting',1,0,'yes','yes','RC12.Painting'),(15,'Sculpture',1,0,'yes','yes','RC15.Sculpture'),(17,'Print',1,0,'yes','yes','RC17.Print'),(18,'Tracing',1,0,'yes','yes','RC18.Tracing'),(19,'Drawing',1,0,'yes','yes','RC19.Drawing'),(20,'Copy',1,0,'no','yes','RC20.Copy'),(23,'Sample',1,0,'yes','yes','RC23.Sample'),(24,'Other Work of Art',1,0,'yes','yes','RC24.Other_Work_of_Art'),(230,'Collection',1,0,'yes','yes','RC230.Collection'),(25,'Image',2,0,'yes','yes','RC25.Image'),(26,'Digital Document',2,0,'yes','yes','RC26.Digital_Document'),(29,'Raw Data',2,0,'yes','yes','RC29.Raw_Data'),(30,'Birth',3,0,'yes','yes','RC30.Birth'),(236,'Death',3,0,'yes','yes','RC236.Death'),(237,'Formation',3,0,'yes','yes','RC237.Formation'),(238,'Dissolution',3,0,'yes','yes','RC238.Dissolution'),(239,'Exhibition',3,0,'yes','yes','RC239.Exhibition'),(31,'Other',3,0,'yes','yes','RC31.Other'),(32,'Production',3,0,'yes','yes','RC32.Production'),(37,'Acquisition',3,0,'yes','yes','RC37.Acquisition'),(38,'Commission',3,0,'yes','yes','RC38.Commission'),(61,'Change of Position',3,0,'no','yes','RC61.Change_of_Position'),(35,'Examination',3,0,'yes','yes','RC35.Examination'),(36,'Analysis',35,0,'yes','yes','RC36.Analysis'),(60,'Movement',3,0,'yes','yes','RC60.Movement'),(59,'Loan',60,0,'yes','yes','RC59.Loan'),(66,'Modification',3,0,'yes','yes','RC66.Modification'),(33,'Sampling',66,0,'yes','yes','RC33.Sampling'),(34,'Conservation',66,0,'yes','yes','RC34.Conservation'),(39,'Destruction',66,0,'yes','yes','RC39.Destruction'),(225,'Reworking',66,0,'yes','yes','RC225.Reworking'),(226,'Editing',66,0,'yes','yes','RC226.Editing'),(40,'Person',4,0,'yes','yes','RC40.Person'),(41,'Institution',4,0,'yes','yes','RC41.Institution'),(58,'School',4,0,'yes','yes','RC58.School'),(9,'Urban Center',221,0,'yes','yes','RC9.Urban_Center'),(10,'Building',221,0,'yes','yes','RC10.Building'),(11,'Room',221,0,'yes','yes','RC11.Room'),(264,'Area in Room',11,0,'yes','yes','RC264.Area_in_Room'),(8,'Sample site',224,0,'yes','yes','RC8.Sample_site'),(16,'Area of Interest',224,0,'yes','yes','RC16.Area_of_Interest'),(223,'Computer Path',222,0,'yes','yes','RC223.Computer_Path'),(240,'Non Specific',221,0,'yes','yes','RC240.Non_Specific'),(266,'Unmounted Samples',203,1,'no','yes','RC266.Unmounted_Samples'),(267,'SEM Examination',203,4,'no','yes','RC267.SEM_Examination'),(268,'Paintings',186,0,'no','yes','RC268.Paintings'),(269,'Dimensions:',251,0,'yes','yes','RC269.Dimensions:'),(270,'Institution:',251,0,'yes','yes','RC270.Institution:'),(271,'Study Images',198,0,'no','yes','RC271.Study_Images'),(273,'Developer',73,0,'no','yes','RC273.Developer'),(274,'Designer',73,0,'no','yes','RC274.Designer'),(275,'Project Coordinator',73,0,'no','yes','RC275.Project_Coordinator'),(276,'Programer',73,0,'no','yes','RC276.Programer'),(278,'Project Contributor',73,0,'no','yes','RC278.Project_Contributor'),(277,'Institutional Role',73,0,'no','yes','RC277.Institutional_Role'),(279,'Project Partner',73,0,'no','yes','RC279.Project_Partner'),(280,'IIPImage Server',222,0,'yes','yes','RC280.IIPImage_Server'),(281,'Other Images',180,10,'no','yes','RC281.Other_Images'),(283,'Archive',181,3,'no','yes','RC283.Archive'),(284,'Photomicrographs',214,6,'no','yes','RC284.Photomicrographs'),(285,'PPT',74,0,'no','yes','RC285.PPT'),(286,'External Link',222,0,'yes','yes','RC286.External_Link'),(287,'Commercial Link',222,0,'yes','yes','RC287.Commercial_Link');
/*!40000 ALTER TABLE `type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `typeProperty`
--

DROP TABLE IF EXISTS `typeProperty`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `typeProperty` (
  `typeProperty_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `type_id` int(11) NOT NULL,
  `property_id` int(11) NOT NULL,
  `range_id` int(11) NOT NULL,
  PRIMARY KEY (`typeProperty_id`)
) ENGINE=MyISAM AUTO_INCREMENT=217 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `typeProperty`
--

LOCK TABLES `typeProperty` WRITE;
/*!40000 ALTER TABLE `typeProperty` DISABLE KEYS */;
INSERT INTO `typeProperty` VALUES (1,57,35,57),(2,57,39,58),(3,57,40,57),(4,57,26,234),(5,57,59,233),(6,57,60,233),(7,57,56,234),(8,57,17,235),(9,57,25,235),(10,57,98,180),(11,1,1,63),(12,1,9,40),(13,1,12,62),(14,1,13,62),(15,1,16,62),(16,1,36,62),(17,1,20,63),(18,1,32,63),(19,1,10,221),(20,1,24,4),(21,1,74,60),(22,1,68,37),(23,1,69,38),(24,1,70,34),(25,1,71,66),(26,1,72,32),(27,1,82,35),(28,1,31,234),(29,1,34,234),(30,1,52,1),(31,1,152,1),(32,1,99,1),(33,1,199,1),(34,1,79,1),(35,1,79,220),(36,1,79,67),(37,1,80,1),(38,1,80,220),(39,1,80,67),(40,1,81,1),(41,1,81,220),(42,1,81,67),(43,1,232,25),(44,67,73,226),(45,67,83,227),(46,67,84,235),(47,67,180,57),(48,67,181,57),(49,23,97,224),(50,220,180,57),(51,220,181,57),(52,220,84,235),(53,220,38,67),(54,220,203,67),(55,220,73,226),(56,220,72,32),(57,220,199,220),(58,220,34,234),(59,220,235,62),(60,220,237,265),(61,2,14,62),(62,2,15,74),(63,2,38,2),(64,2,73,226),(65,2,72,32),(66,2,24,4),(67,2,68,37),(68,2,95,234),(69,2,96,223),(70,2,83,227),(71,2,79,1),(72,2,79,220),(73,2,79,67),(74,2,80,1),(75,2,80,220),(76,2,80,67),(77,2,81,1),(78,2,81,220),(79,2,81,67),(80,25,2,75),(81,25,3,76),(82,25,5,242),(83,25,227,62),(84,25,225,62),(85,25,6,77),(86,25,7,79),(87,25,8,85),(88,25,9,40),(89,25,19,62),(90,25,30,62),(91,25,37,227),(92,25,86,62),(93,25,229,227),(94,25,231,1),(95,25,233,263),(96,26,84,235),(97,3,31,234),(98,3,34,234),(99,3,209,5),(100,3,211,5),(101,3,213,5),(102,3,43,4),(103,3,66,4),(104,3,45,4),(105,3,79,1),(106,3,79,220),(107,3,79,67),(108,3,80,1),(109,3,80,220),(110,3,80,67),(111,3,81,1),(112,3,81,220),(113,3,81,67),(114,32,33,81),(115,32,47,63),(116,37,63,221),(117,37,64,221),(118,37,28,4),(119,37,24,4),(120,61,29,62),(121,61,29,62),(122,35,33,82),(123,60,63,221),(124,60,64,221),(125,59,65,221),(126,66,33,83),(127,4,10,221),(128,4,74,60),(129,4,79,1),(130,4,79,220),(131,4,79,67),(132,4,80,1),(133,4,80,220),(134,4,80,67),(135,4,81,1),(136,4,81,220),(137,4,81,67),(138,4,215,73),(139,4,201,230),(140,4,89,221),(141,40,42,30),(142,40,4,236),(143,40,11,62),(144,40,76,61),(145,40,217,30),(146,40,219,30),(147,41,48,238),(148,41,51,237),(149,58,48,238),(150,58,51,237),(151,5,61,62),(152,5,62,62),(153,5,79,1),(154,5,79,220),(155,5,79,67),(156,5,80,1),(157,5,80,220),(158,5,80,67),(159,5,81,1),(160,5,81,220),(161,5,81,67),(162,6,79,1),(163,6,79,220),(164,6,79,67),(165,6,80,1),(166,6,80,220),(167,6,80,67),(168,6,81,1),(169,6,81,220),(170,6,81,67),(171,221,90,221),(172,221,24,4),(173,221,77,62),(174,221,78,62),(175,9,90,221),(176,10,90,221),(177,10,99,10),(178,11,90,10),(179,11,99,11),(180,8,93,62),(181,8,94,62),(182,16,91,62),(183,16,92,62),(184,16,93,62),(185,16,94,62),(186,230,202,4),(187,230,99,230),(188,230,199,230),(189,233,57,55),(190,234,18,62),(191,235,18,62),(192,55,58,62),(193,55,100,232),(194,56,58,62),(195,55,100,232),(196,63,1,63),(197,63,1,63),(198,63,1,63),(199,69,87,4),(200,69,88,70),(201,3,239,221),(202,220,99,220),(203,2,241,227),(204,25,243,280),(205,4,245,62),(206,4,232,25),(207,1,249,62),(208,4,249,62),(209,220,252,25),(210,2,253,223),(211,2,255,223),(212,57,257,286),(213,57,257,287),(214,25,235,62),(215,3,235,62),(216,25,259,62);
/*!40000 ALTER TABLE `typeProperty` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `user_id` int(5) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(10) NOT NULL DEFAULT '',
  `user_passwd` varchar(10) NOT NULL DEFAULT '',
  `user_email` varchar(50) NOT NULL DEFAULT '',
  `user_passwd_hint` varchar(25) DEFAULT NULL,
  `user_display` enum('long','short') NOT NULL DEFAULT 'long',
  `user_group` enum('administrator','conservation','guest','ng','photographic','scientific') NOT NULL DEFAULT 'guest',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `user_name` (`user_name`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (1,'ngdd_admin','zaq12wsx','joseph.padfield@ng-london.org.uk','Test','long','administrator');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-11-30 18:10:57
